

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 53px 'Arial';color: #ea1b35;line-height: 68px;}
.ft1{font: 29px 'Arial';line-height: 37px;}
.ft2{font: 32px 'Arial';line-height: 36px;}
.ft3{font: italic 24px 'Arial';line-height: 30px;}
.ft4{font: 48px 'Arial';line-height: 53px;}
.ft5{font: italic bold 24px 'Arial';line-height: 27px;}
.ft6{font: 48px 'Arial';line-height: 72px;}
.ft7{font: bold 88px 'Arial';line-height: 99px;}
.ft8{font: 153px 'Arial';line-height: 171px;}

.p0{text-align: left;padding-left: 367px;padding-right: 115px;margin-top: 211px;margin-bottom: 0px;text-indent: -267px;}
.p1{text-align: left;padding-left: 342px;padding-right: 345px;margin-top: 103px;margin-bottom: 0px;text-indent: 165px;}
.p2{text-align: left;padding-left: 243px;margin-top: 4px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 123px;padding-right: 542px;margin-top: 300px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 454px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 454px;margin-top: 16px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 572px;padding-right: 62px;margin-top: 119px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 572px;padding-right: 63px;margin-top: 72px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 159px;margin-top: 228px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 159px;padding-right: 622px;margin-top: 137px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 287px;padding-right: 465px;margin-top: 8px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 511px;margin-top: 257px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 511px;margin-top: 41px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 297px;margin-top: 245px;margin-bottom: 0px;}




